:host {
  min-width: 400px;
  display: block;
}

.header {
  margin-bottom: 20px;
  display: block;

  .title {
    font-weight: 600;
  }

  .warning {
    border-radius: 3px;
    border: 1px solid;
    background-color: var(--info-warning-background);
    border-color: var(--info-warning-foreground);

    padding: 12px;
    max-width: 410px;
    margin: 12px 25px;

    .text {
      font-size: 16px;
      line-height: 20px;
      font-weight: 400;
      color: #fff;
    }
  }
}

.form-container {
  display: flex;
  flex-flow: column nowrap;

  mat-form-field {
    display: flex;
  }

  .user-consent {
    display: flex;
    flex-flow: row nowrap;
    max-width: 410px;
    font-size: 15px;
    margin-top: 15px;

    .subtext {
      padding: 0 8px;
    }
  }
}
